
html { background-color: #bfd488; background-image: url("img/bg_html.png"); background-repeat: no-repeat;}
body
{
position: relative;
width: 900px; height: 386px; background-image: url("img/bg_body.png"); background-position: left top; margin: 0; padding: 0;
color: #000; font-family: Tahoma; font-size: 14px;
}
/*a { text-decoration: none; }*/
a:link { color: #fff; }
a:visited {color: #fff; }
a:active {color: #d4ffaa; }
a:hover { color: #d4ffaa; }
img { border: 0px; }
table { border: 0px; }

h4 { line-height: 20px; }
h5 { line-height: 10px; }


.footer
{
position: relative; top: 163px; width: 900px; height: 40px; display: block;
font-size: 11px; color: #422800; background-image: url("img/bg_footer.png"); background-repeat: no-repeat;
}

.all
{
position: absolute; margin: 0px auto; border: 0px;
}

.source
{
background-color: #849d41;
width: 640px; position: relative; top: 176px; left: 210px; padding: 10px 20px 20px 20px;
font-size: 14px;
}

.menu { width: 170px; position: absolute; left: 10px; top: 200px; background: transparent !important; Z-index: 10;}
.menu a { display: block; font-family: Tahoma; font-size: 16px; font-weight: bold; color: #000; width: 170px; height: 20px; padding: 2px 10px 2px 10px; text-decoration: none;}
.menu a:hover { display: block; font-family: Tahoma; font-size: 16px; font-weight: bold; background-color: #607625; color: #d4ffaa; width: 170px; height: 20px; padding: 2px 10px 2px 10px;}

.foto { ; }

.counter { position: absolute; top: 400px; left: 30px; Z-index: 10;}
.copyright { position: relative; text-align: center; left: 100px; top: 20px;  font-size: 10px; }
.advertisement { position: relative; top: 170px; left: 100px; }
.linetarget { height: 39px; background-image: url("img/line.png"); background-repeat: no-repeat; position: relative; top: -25px;  }


/*
h1 { color: #0000ff; font-family: Algerian; text-decoration: none; font-weight: normal; font-size: 80px; }
h3 { font-family: Bookman Old Style; font-style: normal; font-weight: bold; line-height: 95%; }
h4 { font-family: Bookman Old Style; font-style: normal; font-size: 16px; text-align: right; font-weight: normal; line-height: 95%; }
h5 { font-family: Bookman Old Style; font-style: normal; text-align: left; font-weight: normal; line-height: normal; }






/*styly pro knihu navstev
.formtable
{
width: 500px; position: relative; text-align: left; margin: auto; font-size: 14px;
}
.divres
{
position: relative; left: 20px;
}
.messages
{
color: #4040a0; text-decoration: none; font-family: Arial CE, Helvetica, sans-serif; background-color: #ffffff;
}
.errors
{
color: #e03040; text-decoration: none; font-family: Arial CE, Helvetica, sans-serif;
}

*/



